/*
Theme Name: _bd_ Clean Energy
Description: Child theme of _bd_ Base 2.9
Author: Brent Garren
Template: _bd_base-2.9
Version: 1.3
*/

@import url( '//fonts.googleapis.com/css?family=Sintony' );
@import url( '//fonts.googleapis.com/css?family=Questrial' );

/*-----[   RESET   ]-----*/
html { padding:0 !important; margin:0 !important; }
html, body,
div, p, h1, h2, h3, h4, h5, h6, blockquote, pre, code, 
span, small, b, u, i, center, em, strong, font,
img, a,
ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
applet, object, iframe,
abbr, acronym, address, big, cite, del, dfn, dl, dt, dd, ins, kbd, q, s, samp, strike, sub, sup, tt, var {
	background: transparent; border:0; margin:0; padding:0; list-style-type:none;
	border-style:solid; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
li { font-weight:normal; }
table {
	empty-cells:show; border-collapse:collapse;
	}
input[type="submit"],
input[type="text"],
select,
textarea {
	font-family:'Arial','Verdana','Geneva',sans-serif;
	}

/* ----- START AT MEDIA SCREEN ----- */ @media screen {

.show-at-print-block,
.show-at-print-inline {
	display:none !important;
	}
.file-identifier {
	display:none !important;
	}
	
/*-----[   POST-RESET   ]-----*/
a {
	}
a:hover {
	}
body {
	padding:0;
	margin:0;
	}
img {
	height:auto !important;
	}
code {
	white-space:nowrap;
	padding:0 6px 0 6px;
	}
.clr:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}

/*-----[   PAGE   ]-----*/
#page-wrap {
	position:relative;
	margin:0 auto 0 auto;
	}
	#page-box {
		}
		#page {
			}


/*-----[   HEAD   ]-----*/
#header-wrap {
	}
	#header-box {
		}
		#header {
			position:relative;
			}
			#header-head { /* usually site-name and image */
				}
			#header-body {
				}
			#header-foot { /* usually site-description */
				}


/*-----[   BODY   ]-----*/
#body-wrap {
	}
	#body-box {
		}
		#body {
			overflow:hidden;
			}

/*-----[   BODY COLUMNS   ]-----*/
#sidearea-left {
	float:left;
	width:25%;
	}
#sidearea-right {
	float:right;
	width:25%;
	}
.contentarea-L-e-R {
	margin:auto 25% auto 25%;
	}
.contentarea-L-e {
	margin:auto auto auto 25%;
	}
.contentarea-e-R {
	margin:auto 25% auto auto;
	}
.contentarea-e {
	}



/*-----[   FOOTER   ]-----*/
#footer-wrap {
	}
	#footer-box {
		}
		#footer {
			display:table;
			width:100%;
			}
			#footer-head {
				}
			#footer-body {
				}
			#footer-foot {
				}


/*-----[   #nav   ]-----*/
.navigation {
	display:table;
	}
	.nav-previous {
		float:left;
		width:45%;
		}
	.nav-next {
		float:right;
		width:45%;
		text-align:right;
		}
#nav-below {
	margin:1.5em 0 0 0;
	}

.screen-reader-text {
	position: absolute;
	left: -9000px;
	}
.post-edit-link {
	display:inline-block;
	font-size:10pt;
	font-weight:normal;
	text-decoration: none;
	text-transform: uppercase;
	color: #454;
	background-color: #ded;
	border-width:1px;
	border-color:#cdc;
	border-radius:8px;
	padding:2px 8px 2px 8px;
	}




/*===================================[  MENU BASE  ]*/
/* <div #menu-base-wrap><div #menu-base-box><div #menu-base><ul #menu-base-ul>
<li parent>
	<a>MENU ITEM (parent)<a/>
	<ul>
		<li parent>MENU ITEM (child)<li>
		<ul>
			<li>MENU ITEM (grandchild)</li>
		</ul>
	</ul>
</li>
<li>
</li>
</ul></div></div></div>

*/
.menu-base {
	display:table;
	}
.menu-base li {
	float:left; position:relative; list-style:none; /* the menu and all <li> are floated left, relative positioning to allow absolute positioned children */
	}
.menu-base ul {
	height:0; overflow:hidden; opacity:0; position:absolute; z-index:99999; /* all <ul> under the top layer are hidden */
	}
.menu-base li:hover > ul {
	height:auto; overflow:visible; opacity:1; /* on hover, if there is a child menu, show the child menu only */
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	}
.menu-base a {
	text-decoration:none; display:block; /* all <a> in menu */
	}
/* children */
.menu-base > ul {
	top:100%; left:0px; /* positioning for all <ul> first-generation children -- effect: menu drops straight down from <li> */
	}
/* grandchildren */
.menu-base ul li {
	min-width:16em; max-width:40em; padding:0; margin:0; /* all children <li> */
	}
.menu-base ul ul {
	top:2px; left:99%; /* positioning for all <ul> grandchildren -- effect: menu flies out to the right of the <li> */
	}
/*===================================#####*/


/* ========================================== PARENT CONTENT ========================= */
/*-----[   CONTENT   ]-----*/
/* content containers will appear on each page (that is not overridden by a 3rd party template)
if single: a blog post will appear directly inside content containers
if blog/index/list: each post will appear inside content containers but also have it's own wrapper
*/
#content-wrap {
	}
	#content-box {
		}
		#content {
			}
			#content-head {
				overflow:hidden;
				}
			#content-body {
				overflow:hidden;
				}
			#content-foot {
				}



/* -----[  content-body: h1-6, p, .section  ]----- */
#content-body p {
	margin:0 0 1em 0;
	}
#content-body > h1,
#content-body > h2,
#content-body > h3,
#content-body > h4,
#content-body > h5,
#content-body > h6 {
	margin:0 0 0.5em 0;
	}
#content-body > p+p {
	margin:0 0 1.5em 0;
	}
#content-body > p+h1, #content-body > div+h1,
#content-body > p+h2, #content-body > div+h2,
#content-body > p+h3, #content-body > div+h3,
#content-body > p+h4, #content-body > div+h4,
#content-body > p+h5, #content-body > div+h5,
#content-body > p+h6, #content-body > div+h6 {
	margin-top:2em;
	}
#content-body .section { /* <span> as defined by user, also defined when wp-super-edit plugin is deployed */
	display:block;
	margin:0 0 1.5em 0;
	}
/* -----[  content-body: blockquote  ]----- */
#content-body blockquote {
	overflow:hidden;
	border-width:0 0 0 1px;
	border-color:#666;
	padding:1em;
	margin:1em;
	}
/* 	#content-body blockquote p {
		padding:0;
		margin:0;
		}
		#content-body blockquote p:last-child {
			font-style:italic;
			text-align:right;
			}
		#content-body blockquote p:first-child {
			font-style:normal;
			text-align:left;
			} */






.alignleft,
.alignright,
.aligncenter {
	/* min-width:30%; -- do not use... */
	max-width:50%;
	overflow:hidden;
	-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;
	}
.alignnone {
	/* max-width:100%; */
	}
.alignleft img,
.alignright img,
.aligncenter img,
.alignnone img {
	/* max-width:100%; */
	}
#content-body .alignleft {
	float:left;
	margin:0 2em 1.4em 0 !important;
	}
#content-body .alignright {
	float:right;
	margin:0 0 1.4em 2em !important;
	}
#content-body .aligncenter {
	margin:0 auto 1.4em auto !important;
	}
#content-body h2 {
	padding-top:16px;
	overflow:hidden;
	}
#content-body h2 img.alignleft {
	margin-top:-16px !important;
	}


/* -----[  ul, ol  ]----- */
#content-body ul,
#content-body ol {
	padding:0 0 0 1.4em;
	margin:0 0 1.5em 0;
	}
#content-body ol {
	padding:0 0 0 2.4em; /* because <ol> needs more left-padding due to the numers */
	}
/* -----[  ul li, ol li  ]----- */
#content-body ul li {
	list-style-type:square;
	}
#content-body ol li {
	list-style-type:decimal;
	margin:0 0 .25em 0;
	}
/* -----[  nested ul, ol  ]----- */
#content-body ul ul,
#content-body ol ul {
	padding:0 0 0 0;
	margin:0 0 1.5em 1.2em;
	}
#content-body ul ol,
#content-body ol ol {
	padding:0 0 0 .4em;
	margin:0 0 1.5em 1.2em;
	}
/* -----[  nested ul li, ol li  ]----- */
#content-body ul ul li,
#content-body ol ul li {
	list-style-type:circle;
	font-weight:normal;
	}
#content-body ol ol li,
#content-body ul ol li{
	list-style-type:lower-alpha;
	font-weight:normal;
	}


/* ATTACHMENT PAGE */
#content-body .attachment img { /* the big fat image */
	}
#content-body .attachment-thumbnail { /* the thumbnail nav images */
	}
#content-body .navigation { /* the container for the thumbnail nav images */
	}



/* -----[  content-body: caption  ]----- */
.wp-caption {
			-moz-box-sizing: content-box;
			-webkit-box-sizing: content-box;
	box-sizing: content-box;
	}
p.wp-caption-text { /* container for text in the caption in the content */
	font-size:9pt;
	font-style:normal;
	line-height:normal;
	padding:0;
	margin:.2em 0 0 0;
	}



/* ========================================== BASE ========================= */

/*-----[   POST-RESET   ]-----*/
a {
	color:#069;
	text-decoration:none;
	}
a:hover {
	text-decoration:underline;
	}
body {
	font-family:'Verdana', sans-serif;
	font-size:11pt;
	color:#444;
	background-color:#000;
	/* background-image:url('images/body-bkg.jpg'); */
	background-repeat:repeat-x;
	}
img {/* height:auto !important; */
	}
code {/* white-space:nowrap; padding:0 6px 0 6px; */
	}
th, td {
	vertical-align:top;
	}


/*-----[   PAGE   ]-----*/
/* it all goes inside here */
#page-wrap {
	position:relative;
	}


/*-----[   ++++++++++ HEAD ++++++++++   ]-----*/
/*-----[   ++++++++++ HEAD ++++++++++   ]-----*/
#header-wrap {
	width:910px; /* ^^^ */
	margin:0 auto 0 auto;
	/* padding:1em 0 1em 0; */
	}
	#header {
		}
		#header-head {
			width:463px;
			height:112px;
			/* background-image:url('images/logo-cleanenergy.org.png'); */

background-image: url(data:image/png;base64,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);

			background-repeat:no-repeat;
			background-position:center center;
			text-indent:-99999px;
			}
		#header-foot {
			display:none;
			}
/* #header-wrap {
	width:910px;
	margin:0 auto 0 auto;
	}
	#header {
		height:112px;
		}
		#header-head {
			width:598px;
			height:104px;
			background-image:url('images/logo-cleanenergy.org.png');
			background-repeat:no-repeat;
			background-position:left bottom;
			text-indent:-99999px;
			}
		body.blog #header-head {
			background-image:url('images/logo-footprints.jpg');
			background-repeat:no-repeat;
			}
		body.blog #header-body {
			position:absolute;
			left:250px;
			top:4px;
			width:312px;
			height:56px;
			background-image:url('images/logo-cleanenergy-small.jpg');
			background-repeat:no-repeat;	
			}
		#header-foot {
			display:none;
			} */


/*-----[   ++++++++++ BODY ++++++++++   ]-----*/
#body-wrap {
	position:relative;
	/* height:300px; */
	
	}
	#body-box {
		width:910px; /* ^^^ */
		min-height:600px;
		background-color: #ffffff; /* Old browsers */
				background: -moz-linear-gradient(top,  #111111 0%, #ffffff 6px); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111111), color-stop(6px,#ffffff)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #111111 0%,#ffffff 6px); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #111111 0%,#ffffff 6px); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #111111 0%,#ffffff 6px); /* IE10+ */
		background: linear-gradient(to bottom,  #111111 0%,#ffffff 6px); /* W3C */
/* IE6-9 */

		margin:0 auto 0 auto;
		}
		#body {
			padding:16px 0 16px 0;
			}
/* and the 4 primary elements of #body */
/*
			BILLBOARD
			
	SIDE		CONTENT		SIDE
	AREA		AREA			AREA
	LEFT					RIGHT

*/
/* billboard */
#billboard-wrap {
	margin-bottom:1em;
	}
	#billboard {
		height:324px;
		}
#billboard-display {
	width:75%;
	height:100%;
	overflow:hidden;
	border-right:4px solid #fff;
	}
#billboard ._bd_slideshow span {
	display:block;
	color:#567;
	background-color:#bcd;
	padding:.5em 2em .5em 2em;
	}
	#billboard ._bd_slideshow span b {
		color:#234;
		}
/* contentarea */
#contentarea {
	}
.contentarea-L-e-R {
	margin:0 194px 0 194px;
	}
.contentarea-e-R {
	margin:0 210px 0 16px;
	}
.contentarea-L-e {
	margin:0 0 0 194px;
	}
/* sideareas */
#sidearea-right,
#sidearea-left {
	width:194px;
	padding:0 0 0 0;
	}
#sidearea-left {
	padding:0 0 0 16px;
	}
#sidearea-right {
	padding:0 16px 0 0;
	}
.sidearea {
	font-size:9pt;
	}


/*-----[   ++++++++++ FOOTER ++++++++++   ]-----*/
#footer-wrap { 
	padding:1em 0 12em 0;
	}
	#footer {
		width:910px; /* ^^^ */
		color:#ddd;
		margin:0 auto 0 auto;
		}


input[type="submit"],
input[type="button"] {
	font-family:'Tahoma','Arial Narrow',sans-serif;
	}
input[type="submit"] {
	color:#fff;
	background-color:#c80;
	border-width:0;
		-moz-border-radius:8px;
		-khtml-border-radius:8px;
		-webkit-border-radius:8px;
	border-radius:8px;
	padding:4px;
	}
	input[type="submit"]:hover,
	input[type="button"]:hover {
		cursor:pointer;
		}
	input[type="submit"]:hover {
		/* background-color:#27d; */ 
		}
	input[type="text"],
	textarea {
		background-color:#eed;
		}
	input[type="text"]:focus,
	textarea:focus {
		background-color:#fff !important;
		}


/*-----[   WORDPRESS CLASSES   ]-----*/
.edit-post-link a {
	display:table;
	text-decoration:none;
	color:#eed;
	background-color:#c80;
	border-radius:4px;
	padding:.5em;
	margin-top:.5em;
	}





/* ========================================== MENUS ========================= */
/*-----[  MENU TOP  ]-----*/
#menu-top-wrap {
	display:table;
	margin:0 -1em 0 auto;
	}
	#menu-top-box {
		}
		#menu-top {
			width: 350px;
			}
/* #menu-top .current-menu-item > a,
#menu-top .current_page_item > a,
#menu-top .current_page_ancestor > a,
#menu-top .current_page_parent > a {
	color:#ccc;
	} */
/* elements directly inside menu-default (and below) */
#menu-top a { /* every <a> */
	font-size:.9em;
	font-family:'Arial',sans-serif;
	text-decoration:none;
	color:#9d0;
	border-width:0 1px 0 1px;
	border-color:transparent;
	}
#menu-top a:hover {
	text-decoration:underline;
	}
#menu-top li {
	border-width:0 0 0 1px;
	border-color:#444;
	padding:0 1em 0 1em;
	}
	#menu-top li:first-child {
		border-width:0;
		padding:0 1em 0 0;
		}







ul ul li.menu-item-parent > a {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAMCAYAAAB4MH11AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpGNzdGMTE3NDA3MjA2ODExOEJGN0Q3NjYyQjg3NTc1NSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4RDEyMjk1QzdGNUQxMUUyOTQ4Q0M0MTBBNEE5MDVCOSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4RDEyMjk1QjdGNUQxMUUyOTQ4Q0M0MTBBNEE5MDVCOSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Rjc3RjExNzQwNzIwNjgxMThCRjdENzY2MkI4NzU3NTUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Rjc3RjExNzQwNzIwNjgxMThCRjdENzY2MkI4NzU3NTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6XIYNUAAAAsElEQVR42mL8//9/KAMDgxIDAswC4vdAXM6ACjoZyAFAC5T+o4KZQAwST0MTT4OKk4RhjHI0w1yg4ruRxN4BsSC5FoA03kUy7AxUHN13HeRaAMKhaIaV4/CdMbkWYAsSJSy+202KBUxocY6cmu5BsRIWcZJSEU0jmgEpMt8RkVTLyY3kVVhcKYhm6Rly84ELDld24AgykjAjKNkBo0IQKVr2QGkXJDFQ0XGWnJICIMAA5nrXp1FZwAsAAAAASUVORK5CYII=);
	background-repeat:no-repeat;
	background-position:right center;
	}
ul ul li.menu-item-parent > a:hover {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAMCAYAAAB4MH11AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpGNzdGMTE3NDA3MjA2ODExOEJGN0Q3NjYyQjg3NTc1NSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4RDEyMjk2MDdGNUQxMUUyOTQ4Q0M0MTBBNEE5MDVCOSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4RDEyMjk1RjdGNUQxMUUyOTQ4Q0M0MTBBNEE5MDVCOSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Rjc3RjExNzQwNzIwNjgxMThCRjdENzY2MkI4NzU3NTUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Rjc3RjExNzQwNzIwNjgxMThCRjdENzY2MkI4NzU3NTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4bOTiWAAAA3ElEQVR42pxTwQ3CMAx0qy7QFcoIZQQYISuUEZIRYAQYgRXICM0IdIWMUFzpAsbKI81Jp0SO5LN9TrPOZIhooB8ezMi09I/b9zauVIqOGZhPEdvELhC5i3iE+C60zIXpRGxinpDMi/iV2dcIpLEsKhmhk4Q+M7Zigai6GJFMd2fxVoyGTZZ4YTxJ9IhzFovg2eTz3g6kwQkLOGTiVCNgVSKn/MiNslhgUAamDZrEyNJfiDUebP/AiCoPuL/FagZ4suujtajQZKq0au8dVaBDMrkVXpxedBVqBD4CDAD60TdXRlE2IgAAAABJRU5ErkJggg==);
	background-repeat:no-repeat;
	background-position:right center;
	}


/*-----[  MENU MAIN  ]-----*/
#menu-main-behind {
	display:none;
	}
#body-box-before {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	height:300px;
	z-index:-1;
	background: #222;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top, #444, #000);
	}
/* menu-main */
#menu-main-wrap {
		background: #3f3f3f; /* Old browsers */
				background: -moz-linear-gradient(top,  #3f3f3f 0%, #4f4f4f 50%, #3f3f3f 55%, #3f3f3f 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(50%,#4f4f4f), color-stop(55%,#3f3f3f), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #3f3f3f 0%,#4f4f4f 50%,#3f3f3f 55%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #3f3f3f 0%,#4f4f4f 50%,#3f3f3f 55%,#3f3f3f 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #3f3f3f 0%,#4f4f4f 50%,#3f3f3f 55%,#3f3f3f 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #3f3f3f 0%,#4f4f4f 50%,#3f3f3f 55%,#3f3f3f 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-9 */
		border-width:1px 0 1px 0;
		border-color:#666;
		box-shadow:0 0 6px #000;
	}
	#menu-main-box {
		}
		#menu-main {
			display:table; /* must be "table" or it will not auto-center with margins below -- or at least that's the way it's been historically in FIrefox */
			margin:0 auto 0 auto; /* must be "auto" to actually auto-center */
			width:910px; /* ^^^ */
			border-width:0 0 0 1px;
			border-color:#666;
			}

#menu-main-ul a {
	font-family:'Arial',sans-serif;
	font-size:15px;
	letter-spacing:.1em;
	color:#eee;
	padding:.7em 1em .7em 1em;
	}
#menu-main-ul a:hover {
	text-decoration:none;
	}
#menu-main-ul > li > a {
	border-width:0 1px 0 0;
	border-color:#777;
	text-shadow:2px 2px 2px #000;
			-webkit-transition: all 300ms ease-in-out;
			-moz-transition: all 300ms ease-in-out;
			-ms-transition: all 300ms ease-in-out;
			-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in;
	}

#menu-main-ul ul {
	box-shadow:-1px 2px 3px #333;
	}
#menu-main-ul ul li {
	min-width:14em;
	max-width:22em;
	}
#menu-main-ul ul a {
	font-size:85%;
	padding:1em 1em 1em 1em;
	}
#menu-main-ul ul ul a {
	font-size:80%;
	padding:0.6em 1em 0.6em 1em;
	}
	
#menu-main-ul > li:hover > a,
#menu-main-ul ul a {
	color:#fff;
	background-color:#069;
	}
#menu-main-ul > li > a:hover,
#menu-main-ul ul a:hover {
	background-color:#17a !important;
	}



/* ========================================== CONTENT ========================= */
/* FOR ALL STYLES +INSIDE+ "body columns" */

/*-----[   CONTENT   ]-----*/
/* #content-wrap { width:100%; }
#content-box { width:100%; } */
#content {
	padding:0 16px 0 16px;
	}
	#content-head {
		padding:16px 0 16px 0;
		}
	#content-head h1 {
		font-family:'Questrial','Arial',serif;
		font-size:2.4em;
		font-weight:normal;
		/* text-transform:lowercase; */
		/* color:#069; */
		color:#6a5;
		padding:0;
		}
	#content p {
		line-height:1.5em;
		}
	#content-body {
		padding:0 0 16px 0;
		}
	#content-body > h4,
	#content-body > div > h4{
		border-width:1px 0 0 0;
		border-color:#bbb;
		padding:.25em 0 0 0;
		}
	#content-body > h2 .alignleft {
		margin:0 18px 0 0 !important;
		}
	#content-body > h2,
	#content-body > h3 {
		font-size:1em;
		/* font-weight:normal; */
		text-transform:uppercase;
		}
	#content-body ul li,
	#content-body ol li {
		margin:1.5em 0 0 0;
		}


#_bd_modal_content {
	padding:0 16px 0 16px;
	}
	/* #_bd_modal_content-head {
		padding:16px 0 16px 0;
		}
	#_bd_modal_content-head h1 {
		font-family:'Questrial','Arial',serif;
		font-size:2.4em;
		font-weight:normal;
		color:#6a5;
		padding:0;
		} */
	#_bd_modal_content p {
		line-height:1.5em;
		margin:0 0 1.5em 0;
		}
	/* #_bd_modal_content-body {
		padding:0 0 16px 0;
		} */
	#_bd_modal_content > h4,
	#_bd_modal_content > div > h4{
		border-width:1px 0 0 0;
		border-color:#bbb;
		padding:.25em 0 0 0;
		}
	#_bd_modal_content > h2 .alignleft {
		margin:0 18px 0 0 !important;
		}
	#_bd_modal_content > h2,
	#_bd_modal_content > h3 {
		font-size:1em;
		/* font-weight:normal; */
		text-transform:uppercase;
		margin:0 0 1.5em 0;
		}
	#_bd_modal_content ul li,
	#_bd_modal_content ol li {
		margin:1.5em 0 0 0;
		}
		
		
		
/*-----[   CAPTION   ]-----*/
div.alignnone,
div.alignleft,
div.alignright {
	padding:1.2em;
	background-color:#fff;
	border-width:1px;
	border-color:#aa9;
	box-shadow:0 0 4px #aa9;
	}
	div.wp-caption img {
		border:1px solid #665 !important; /* important to overwrite local style inserted by wordpress (why?) */
		margin:0 !important;
		}
	p.wp-caption-text {
		color:#667;
		margin:.5em 0 0 0 !important;
		}



/* ========================================== POSTS ========================= */
/* the content in this stylesheet was achieved after much trial and error 
the struggle: to get containers to expand to hold floated objects
and simultaneously to get images to resize to the APPARENT container width
in ALL browsers without pushing content out of any container
*/

.navigation {
	display:table; /* to stretch to contain floated elements */
	width:100%;
	margin-bottom:1.5em;
	}

.post-wrap {
	background-color:#f7f7f7;
	border-radius:4px;
	box-shadow:0 0 6px #343;
	margin:0 8px 5em 8px;
	}
	.post-box {
		width:100%;
		padding:0 1em 1em 1em;
		overflow:hidden;
		}
		.post-head {
			font-size:80%;
			}
		.post-body {
			display:table;
			}
			.post-body img {
				max-width:614px;
				}
			/* .post-body p {
				padding:0 0 1.5em 0;
				} */
			.post-body ul li,
			.post-body ol li {
				margin:0 !important;
				}


/* post-date */
.post-wrap .post-date-wrap {
	display:table; /* to keep content from below pushing up into */
	width:100%;
	margin:0 0 1em 0;
	}
	.post-wrap .post-date {
		float:right;
		font-size:9pt;
		text-transform:uppercase;
		background-color:#e1e1e2;
		border-radius:0 4px 0 0;
		padding:0.25em 1em 0.3em 1em;
		}
body.single .post-date {
	display:none;
	font-size:9pt;
	}
body.action-alerts .post-date,
body.press-releases .post-date,
body.position-statements .post-date,
body.legal-documents .post-date,
body.reports-and-publications .post-date,
body.webinar .post-date,
body.webinars .post-date {
	display:block;
	}

/* post-head (and byline) */
.post-head {
	font-size:9pt;
	margin-bottom:2em;
	}
	.post-head a {
		display:block;
		font-family:'Georgia',serif;
		font-size:2em;
		}
body.single .post-byline {
	display:none;
	}

/* post-foot */
.post-foot {
	font-size:9pt;
	text-transform:uppercase;
	background-color:#f2f2f3;
	padding:0 1.5em 1.5em 1.5em;
	}
	div.cat-links {
		display:block;
		padding:1.5em 0 0 0;
		}
	div.tag-links {
		margin:0 0 1em 0;
		}

/* comments */
#comments-head {
	margin:2em 0 2em 0;
	}
#respond {
	background-color:#eed;
	border:0;
	border-radius:12px;
	padding:1em;
	}


/* ========================================== SIDEBARS ========================= */
/* ANY widget */
.widget-body {
	height:100%;
	}
.widget-body p {
	padding:0 0 1em 0;
	}
.widget-extra {
	display:none;
	}
.widget-body .button {
	border-radius:8px;
	}
/* end any widget */


/* ARC BOX */
.arc-box {
	position:relative;
	overflow:hidden;
	text-align:center;
	background: #0077aa; /* Old browsers */
			background: -moz-linear-gradient(top,  #0077aa 0%, #00aadd 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0077aa), color-stop(100%,#00aadd)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #0077aa 0%,#00aadd 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #0077aa 0%,#00aadd 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #0077aa 0%,#00aadd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0077aa 0%,#00aadd 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0077aa', endColorstr='#00aadd',GradientType=0 ); /* IE6-9 */
	}
.arc-box h3 { /* because the spacer and the title both use h3 */
	font-family:'Sintony','Arial narrow',sans-serif;
	text-transform:uppercase;
	padding:.3em .8em .3em .8em;
	}
.arc-spacer {
	opacity:0.0;
	}
.arc {
	display:block;
	position:absolute;
	left:-10%;
	right:-10%;
	top:-35%;
	bottom:35%;
	border-radius:50%;
	background-color: #fff;
	opacity:0.25;
	filter:alpha(opacity=25); /* For IE8 and earlier */
	}
/* end arc-box */
/* BUTTONS */


.widget-body .green {
	background: #229944; /* Old browsers */
			background: -moz-linear-gradient(top,  #229944 0%, #55cc77 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#229944), color-stop(100%,#55cc77)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #229944 0%,#55cc77 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #229944 0%,#55cc77 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #229944 0%,#55cc77 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #229944 0%,#55cc77 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#229944', endColorstr='#55cc77',GradientType=0 ); /* IE6-9 */
	}


/* ONLY WIDGETS IN SIDE-COLUMNS */
.side-column .widget {
	margin:16px 0 0 0;
	}
	.side-column .widget:first-child {
		margin:0;
		}
/* end only widgets in side-columns */


/* ONLY WIDGETS IN #BODY DIV */
#body .widget {
	background-color:#f2f2f3;
	border-width:1px;
	border-color:#777;
	border-radius:8px;
	}
#body .widget-head {
	border-radius:8px 8px 0px 0px;
	}
#body .widget-title,
#body .widget-title a {
	text-decoration:none;
	color:#fff;
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:1;
	text-shadow:2px 2px 2px #333;
	}
#body .widget-body {
	padding:1em;
	}
#body .widget-extra-OLD /* (not using transparency) */ {
	/* display:block;
	position:absolute;
	left:-10%;
	right:-10%;
	top:-35%;
	bottom:35%;
	border-radius:50%;
	background: #2299cc;
			background: -moz-linear-gradient(top,  #2299cc 0%, #33aadd 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2299cc), color-stop(100%,#33aadd));
			background: -webkit-linear-gradient(top,  #2299cc 0%,#33aadd 100%);
			background: -o-linear-gradient(top,  #2299cc 0%,#33aadd 100%);
			background: -ms-linear-gradient(top,  #2299cc 0%,#33aadd 100%);
	background: linear-gradient(to bottom,  #2299cc 0%,#33aadd 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2299cc', endColorstr='#33aadd',GradientType=0 ); */
	}
/* end only widgets in #body div */


#hot-topics-widget,
#sace-in-the-news-widget,
#footprints-blog-widget {
	overflow:hidden;
	}

/* HOT TOPICS WIDGET */
#hot-topics-widget .arc-box,
.orange {
	background: #aa3300; /* Old browsers */
			background: -moz-linear-gradient(top,  #aa3300 0%, #dd5511 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aa3300), color-stop(100%,#dd5511)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #aa3300 0%,#dd5511 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #aa3300 0%,#dd5511 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #aa3300 0%,#dd5511 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #aa3300 0%,#dd5511 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa3300', endColorstr='#dd5511',GradientType=0 ); /* IE6-9 */
	}
/* end hot topics widget */


/* SELECT YOUR STATE WIDGET */
#select-your-state-widget .widget-body {
	padding:0;
	}
#select-your-state-widget .widget-body p {
	padding:.5em 1em 1em 1em;
	}
/* end select your state widget */


/* */
#find-your-rep-widget .widget-body {
	width:100% !important;
	padding:0;
	}
#find-your-rep-widget #widgetbox_widget_parent_0 {
	width:100% !important;
	height:135px;
	overflow:hidden;
	margin:0 0 16px 0;
	}
#find-your-rep-widget iframe {
	width:100% !important;
	margin:-45px 0 0 0;
	}


/* FOCUS FEATURE WIDGET */
#focus-feature-widget .widget-body {
	position:relative;
	text-align:center;
	padding-top:1.5em;
	}
#focus-feature-widget ._bd_focus_feature_img {
	position:relative;
	width:100%;
	height:100px;
	overflow:hidden;
	margin:0 0 .5em 0;
	}
#focus-feature-widget ._bd_focus_feature_img_border {
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:1;
	border-width:2px;
	border-color:#465;
	}
#focus-feature-widget .widget-body p {
	font-size:1.1em;
	}
#focus-feature-widget a.click-block {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:9;
	}
#focus-feature-widget .wp-post-image {
	width:100%;
	max-width:100%;
	border-width:1px;
	border-color:#888;
	}
#focus-feature-widget .post-edit-link {
	position:relative;
	z-index:99;
	}
/* end select your state widget */


/* REACH OUT WIDGET */
#reach-out-widget > .widget-head {
	display:none;
	}
#reach-out-widget .widget-body {
	position:relative;
	text-align:center;
	padding:0;
	}
#reach-out-widget .textwidget > div {
	border-width:1px 0 0 0;
	border-color:#888;
	padding:1.5em 1em 1.5em 1em;
	}
	#reach-out-widget .textwidget > div:first-child {
		border-width:0;
		margin:0;
		/* padding:0; */
		}
#reach-out-widget input[type="text"] {
	width:100%;
	font-size:120%;
	background-color:#fff;
	border-width:1px;
	border-color:#888;
	margin:.5em 0 .5em 0;
	}
/* end reach out widget */


/* BUTTONS WIDGET (REPLACED WITH REACH OUT WIDGET) */
#buttons-widget {
	border:0;
	background-color:#fff !important;
	}
#buttons-widget > .widget-head {
	display:none;
	}
#buttons-widget .widget-head {
	border-radius:8px;
	}
#buttons-widget .widget-body {
	padding:0;
	height:100%;
	}
#buttons-widget .textwidget {
	height:100%;
	}
#buttons-widget a {
	font-size:120%;
	text-transform:uppercase;
	display:block;
	height:100%;
	}
/* end buttons widget */


/* ONLY ON THE HOME PAGE */
/* body.home .side-column .widget:first-child */
body.home #body .widget {
	height:287px;
	}
body.home #sidebar-content .widget {
	float:right;
	width:48%;
	}
	body.home #sidebar-content .widget:first-child {
		float:left;
		margin:0 16px 0 0;
		}
body.home .widget li {
	font-size:90%;
	margin:0 0 1em 0;
	}
/* end only on home page */


/* ONLY IN SIDEAREA-CONTENT */
#sidearea-content {
	padding:0 16px 16px 16px;
	}
/* end only in sidearea-content */


/* ONLY IN SIDEAREA-HEADER */
#sidearea-header {
	position:absolute;
	top:10%;
	right:0px;
	width:340px;
	}
	#sidebar-header .widget {
		float:right;
		margin:0 0 1em 0;
		}
	#sidebar-header .widget-head {
		display:none;
		}
	#sidebar-header .widget-body {
		text-align:right;
		padding:4px;
		}
	#sidebar-header .search-form .widget_text a {
		font-size:10pt;
		text-decoration:none;
		color:#fff;
		background-color:#c80;
		border:0;
				-moz-border-radius:8px;
				-khtml-border-radius:8px;
				-webkit-border-radius:8px;
		border-radius:8px;
		padding:4px 12px 6px 12px;
		}
	#sidebar-header .search-form input[type="text"] {
		width:256px;
		border:none;
		padding:4px;
		}
/* addthis */
#sidebar-header #addthis-widget {
	padding:0;
	}
#sidebar-header .addthis_toolbox a {
	float:left;
	margin:0 0 0 8px;
	}
/* end addthis */
/* end only in sidearea-header */


/* ONLY IN SIDEAREA-HEADER */
#sidebar-footer .widget-head {
		display:none;
		}
/* end only in sidearea-header */





.widget-title {
	font-family:'Sintony','Arial narrow',sans-serif;
	}

.addthis_32x32_style .dummy .at300bs,
.addthis_32x32_style .at300bs,
.addthis_32x32_style .at15t {
	float:left;
	margin:0 0 0 8px;
	}

.edit-link, .edit-post-link {
	display:none;
	}
.post-edit-link {
	position:relative !important;
	bottom:4px;
	display:inline-block !important;
	font-size:10px !important;
	font-weight:normal !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
	color: #454 !important;
	background-color: #e1e1e2 !important;
	border-radius:4px !important;
	padding:1px 4px 1px 4px;
	/* padding:1px 8px 0 8px;
	margin:0 0 0 4px !important; */
	}
._bd_blocks-li .post-edit-link {
	position:static !important;
	}
#post-edit-link-top {
	display:block;
	padding:16px 0 0 0;
	}
#post-edit-link-bottom {
	display:none;
	padding:16px 0 0 0;
	}


td._bd_feed-item {
	/* text-align:center; */
	border-width:1px;
	border-color:#888;
	border-radius:8px;
	padding:0.8em 0.8em 0.4em 0.8em;
	}
td._bd_feed-item > * {
	margin-bottom:0.4em;
	}
td._bd_feed-item > a {
	display:block;
	}
td._bd_feed-item div._bd_feed-content {
	}
td._bd_feed-item cite {
	display:block;
	text-align:right;
	}
	td._bd_feed-item span._bd_feed-date {
		color:#aaa;
		}




/* -----[ _bd_ BLOCKS ]----- */
._bd_blocks-wrap {
	border-width:1px;
	border-color:#aaa;
	border-radius:16px;
	padding:1em;
	margin:0 0 1em 0;
	}
._bd_blocks-div /* (block) */ {
	font-size:90%;
	background-color:#f2f2f3;
	border-width:1px;
	border-color:#777;
	border-radius:8px;
	padding:1em;
	margin:0 0 1em 0;
	}
._bd_blocks-div ._bd_blocks-visual {
	float:right;
	max-width:40%;
	margin:0 0 1.5em 1.5em;
	}
._bd_blocks-div ._bd_blocks-visual  img {
	width:100%;
	}
._bd_blocks-display {
	position:relative;
	overflow:hidden;
	}
._bd_blocks-clickblock {
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:1;
	}
._bd_blocks-foot {
	text-align:right;
	}
/* -----[ _bd_ BLOCKS CRUMBS ]----- */	
._bd_crumbs {
	font-size:8pt;
	}
/* -----[ _bd_ BLOCKS SLIDESHOW ]----- */
body.home ._bd_blocks-slideshow {
	overflow-x:hidden;
	border-width:1px;
	border-color:#777;
	border-radius:8px;
	}
body.home #content-body iframe {
	width:100% !important;
	height:287px !important;
	}
/* -----[ _bd_ BLOCKS TABLE ]----- */
._bd_blocks-table {
	width:106%;
	/* width:100%; DON'T DO THIS! it makes the table break the container easily... update: actually it's ok with table-layout-fixed */
	table-layout:fixed;
	min-width:106%;
	max-width:106%;
	border-collapse: separate;
	margin:-20px -20px 0 -20px;
	}
._bd_blocks-td,
._bd_blocks-th {
	/* position:relative; 2013-02-22 can only confirm that positioning on table cells works in Chrome (webkit?) and not in FIrefox */
	font-size:90%;
	background-color:#f2f2f3;
	border-width:1px;
	border-color:#777;
	border-radius:8px;
	padding:1em;
	vertical-align:top;
	}
._bd_blocks-td ._bd_blocks-visual {
	height:128px;
	overflow:hidden;
	/* text-align:center; */
	margin:0 0 1em 0;
	}
	._bd_blocks-td ._bd_blocks-visual img {
		min-height:100%;
		max-height:100%;
		float:none;
		border-radius:8px;
		}

/* -----[ _bd_ BLOCKS PAGINATION BAR ]----- */
._bd_pagination-bar {
	font-size:9pt;
	background-color:#f2f2f3;
	border-width:1px;
	border-color:#777;
	border-radius:8px;
	padding:2px 0 2px 4px;
	margin:0 0 1.5em 0;
	}
._bd_pagination-bar a {
	display:inline-block;
	border-radius:4px;
	padding:1px 2px 1px 2px;
	margin:0 1px 0 0;
	}
._bd_pagination-bar a._bd_pagination-current {
	color:#ffe;
	background-color:#352;
	}
/* -----[ _bd_ BLOCKS LIST ]----- */
._bd_blocks-li {
	font-size:90%;
	margin:0 0 .6em 0 !important;
	}
._bd_blocks-li h3,
._bd_blocks-li ._bd_blocks-date {
	display:inline;
	font-weight:normal;
	font-size:inherit;
	color:#666;
	}
._bd_blocks-li ._bd_blocks-date {
	color:#999;
	}
._bd_blocks-li ._bd_blocks-date:before {
	content:"  --  ";
	white-space:pre;
	}
._bd_blocks-li h3 a {
	font-weight:normal !important;
	}
._bd_blocks-li ._bd_blocks-visual {
	float:right;
	margin:0 0 1em 1em;
	}
/* staff page */
body.staff ._bd_blocks-div {
	width:65%;
	}
body.staff ._bd_blocks-li {
	list-style-type:none !important;
	}
body.staff ._bd_blocks-head {
	display:block;
	margin:0.5em 0 0 0;
	}
body.staff ._bd_blocks-head a {
	font-weight:bold !Important;
	}
body.staff ._bd_blocks-visual {
	position:relative;
	float:left;
	width:48px;
	height:48px;
	overflow:hidden;
	margin:0 1em 0 0;
	}
body.staff ._bd_blocks-visual img {
	position:absolute;
	top:50%;
	left:50%;
	width:100%;
	margin:-50% 0 0 -50%;
	}
/* events */
._bd_blocks-meta-table th,
body.events ._bd_blocks-display th {
	padding:0.5em;
	text-align:right;
	}
._bd_blocks-meta-table td,
body.events ._bd_blocks-display td {
	padding:0.5em;
	}
._bd_blocks-event-type {
	float:right;
	font-size:80%;
	text-transform:uppercase;
	padding:0.5em;
	}
/* podcasts */
.sc_player_container1 {
	/* float:left; */
	display:inline-block !important;
	overflow:hidden;
	background-color:#ddd;
	border-width:1px;
	border-color:#777;
	border-radius:16px;
	padding:16px;
	margin:8px;
	}
body.podcasts ._bd_blocks-display .sc_player_container1 {
	/* float:right; */
	}

body.podcasts ._bd_blocks-billboard {
	height:100px;
	overflow:hidden;
	padding-bottom:2px;
	margin-bottom:0.5em;
	}
body.podcasts ._bd_blocks-billboard ._bd_blocks-visual {
	display:inline-block;
	max-width:62%;
	height:100%;
	overflow:hidden;
	border-radius:8px;
	}
	body.podcasts ._bd_blocks-billboard ._bd_blocks-visual img {
		max-width:100%;
		min-height:100% !important;
		}
body.podcasts ._bd_blocks-billboard ._bd_blocks-audio {
	float:right;
	height:100%;
	background-color:#fff;
	border-width:1px;
	border-color:#444;
	border-radius:8px;
	padding:0.3em;
	}
body.podcasts ._bd_blocks-billboard .sc_player_container1 {
	display:block;
	padding:0.8em;
	}
body.podcasts ._bd_blocks-billboard ._bd_blocks-audio a {
	display:block;
	text-align:center;
	}


/* #categories-widget li {
	font-weight:bold;
	margin:.7em 0 0 0;
	}
	#categories-widget li:first-child {
		margin:0;
		}
#categories-widget .children li {
	display:none;
	font-weight:normal;
	border-width:0 0 1px 0;
	border-color:#777;
	padding:0 0 2px 1em;
	margin:0;
	} */





.columns-2 iframe {
	width:100%;
	max-height:190px;
	margin:0 0 1em 0;
	}





.nav-list li,
.single-spaced li {
	margin:0 0 0 0 !important;
	}





/* EXISTING JOOMLA STYLES */
.sidebar1 {
	float: right;
	font-size:90%;
	margin: 0px 0px 2em 1.5em;
	padding-left: 1.2em;
	border-left: 1px solid rgb(191, 191, 191);
	width: 33%;
}
.sidebar1 p {
	margin:0 0 1.5em 0;
	}
.sidebar1 h3 {
	margin:0 0 1em 0;
	}
.subpageOverview a:first-child,
.subpageOverview a:first-child + p{
	display:none;
	}

body.what-we-do .sidebar1 td {
	vertical-align:middle;
	}
body.where-we-work .sidebar1 li {
	margin:0 0 1em 0;
	}












.joomla-link {
	font-weight:bold;
	color:red;
	background-color:#eec;
	}
.div-flag {
	background-color:#88f;
	}
.local-url {
	background-color:#ff7;
	}

.attention-admin {
	display:none;
	}
body.logged-in .attention-admin {
	display:inline;
	font-weight:bold;
	color:red;
	}

} /* ----- STOP AT MEDIA SCREEN ----- */

/* ----- START AT MEDIA PRINT ----- */ @media print {

body {
	margin:0;
	}
*, * * {
	color:#000 !important;
	background-image:none !important;
	background-color:transparent !important;
	}
.show-at-print-block {
	display:block !important;
	}
.show-at-print-inline {
	display:inline !important;
	}
.hide-at-print {
	display:none !important;
	}

.sidearea, .sidebar,
.menu-base {
	display:none !important;
	}
body,
.wrap,
.box {
	width:100% !important;
	margin:0 !important;
	padding:0 !important;
	}
#content p {
	/* text-indent:1em; */
	margin-bottom:1.2em !important;
	}
#footer-wrap {
	font-size:80%;
	border-top:2px solid #000;
	margin:24px 0 0 0;
	}


.edit-link {
	display:none !important;
	}

} /* ----- STOP AT MEDIA PRINT ----- */